DS-5可以使用自定义的工具链吗,如果可以怎么配置呢

最近需要在windows下使用opencv库,opencv使用的是gcc-linaro-4.9.4-2017.01版本的交叉编译工具链,但是很遗憾跟DS-5的版本不同,导致编译时出错,请问自定义配置DS-5工具链为我自己的吗?